Subject: Smile-Vision Print Order 121499P
From: [email-masked]
To: [email-masked]
Date: Thu, 31 Oct 2019 09:38:31 -0500

Your Smile-Vision print order for patient Patterson Sharon has been processed.

Prints requested were:
http://customer.smile-vision.net/patient/imaging/Sharon_Patterson_121368_0.jpg
http://customer.smile-vision.net/patient/imaging/Sharon_Patterson_121368_1.jpg
http://customer.smile-vision.net/patient/imaging/Sharon_Patterson_121368_2.jpg

Thank you for choosing Smile-Vision.